RubyGems Navigation menu

metamind 0.1.3

API client for Salesforce MetaMind(http://metamind.io/).

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.1.3 - March 30, 2018 (9.0 KB)
  2. 0.1.2 - March 30, 2018 (9.0 KB)
  3. 0.1.1 - October 11, 2016 (8.5 KB)
  4. 0.1.0 - October 10, 2016 (8.5 KB)

Runtime 依赖 (1):

jwt ~> 1.5

Development 依赖 (5):

bundler ~> 1.13
rake ~> 10.0
rspec ~> 3.0
timecop ~> 0.8
webmock ~> 2.1

业主:

作者:

  • tzmfreedom

SHA 256 校验和:

657d455e34b48cf0f80701a1c2a28032fa0b0e2b6b5c57975789a1ecdb6d3fe1

下载总量 8,398

这个版本 1,983

许可:

MIT

需要的 Ruby 版本: >= 0

链接: